CNSLOCK(1)

NAME
cnslock - Window Maker dockapp that displays the various states ofthe CAPS, NUM and SCROLL LOCK keys.

SYNOPSIS
cnslock [OPTIONS]

OPTIONS

-h, --help
    show this help text and exit

-v, --version
    show program version and exit

-w, --windowed
    run the application in windowed mode

AUTHOR
cnslock was written by Simon Hunter. Now maintained by the Window Maker Team <wmaker-dev@googlegroups.com>.